﻿//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class IeltsResult_View
    {
        public int Id { get; set; }
        public Nullable<int> Studentid { get; set; }
        public Nullable<System.DateTime> Testdate { get; set; }
        public string Category { get; set; }
        public string CourseId { get; set; }
        public string TimeId { get; set; }
        public Nullable<double> LBand { get; set; }
        public Nullable<double> WBand { get; set; }
        public Nullable<double> RBand { get; set; }
        public Nullable<double> Overall { get; set; }
        public Nullable<double> SBand { get; set; }
        public Nullable<System.DateTime> CDate { get; set; }
        public Nullable<int> BranchId { get; set; }
        public Nullable<int> UserId { get; set; }
        public string Remarks { get; set; }
        public Nullable<bool> Status { get; set; }
        public string StudentType { get; set; }
        public string ExamBody { get; set; }
        public Nullable<bool> isfollowbtn { get; set; }
        public Nullable<int> CandiateNo { get; set; }
        public Nullable<int> BookingType { get; set; }
        public Nullable<System.DateTime> BookedTime { get; set; }
        public Nullable<System.DateTime> ResUpdTime { get; set; }
        public string Institute { get; set; }
        public string Detal1 { get; set; }
        public string Detail2 { get; set; }
        public string BookedDBO { get; set; }
        public string Passport { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public string Mobile { get; set; }
        public Nullable<int> RollNo { get; set; }
        public string Enqstatus { get; set; }
        public string studenttypeDisply { get; set; }
        public Nullable<System.DateTime> Fnextdate { get; set; }
        public string Fenqstatus { get; set; }
        public string FRemarks { get; set; }
    }
}
